<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class JawabanKuis extends Model
{
    protected $fillable = [
        'sesi_kuis_id',
        'subkriteria_id',
        'opsi_dipilih'
    ];

    public function sesikuis()
    {
        return $this->belongsTo(SesiKuis::class, 'sesi_kuis_id');
    }

    public function subkriteria()
    {
        return $this->belongsTo(Subkriteria::class);
    }

    
}
